:root {
	--rem: 1.10378118641;
	--ratio: 1.5;
	--s-3: calc(var(--s-2)/var(--ratio));
	--s-2: calc(var(--s-1)/var(--ratio));
	--s-1: calc(var(--s0)/var(--ratio));
	--s0: calc(1rem*var(--rem));
	--s1: calc(var(--s0)*var(--ratio));
	--s2: calc(var(--s1)*var(--ratio));
	--s3: calc(var(--s2)*var(--ratio));
	--s4: calc(var(--s3)*var(--ratio));
	--s5: calc(var(--s4)*var(--ratio));
	--s6: calc(var(--s5)*var(--ratio));
	--s7: calc(var(--s6)*var(--ratio));
	--s8: calc(var(--s7)*var(--ratio));
	--s9: calc(var(--s8)*var(--ratio));
	--s10: calc(var(--s9)*var(--ratio))
}
:root {
	--rem: .714285714;
	--ratio: 1.5;
	--s-2: calc(var(--s-1)/var(--ratio));
	--s-1: calc(var(--s0)/var(--ratio));
	--s0: calc(1rem*var(--rem));
	--s1: calc(var(--s0)*var(--ratio));
	--s2: calc(var(--s1)*var(--ratio));
	--s3: calc(var(--s2)*var(--ratio));
	--s4: calc(var(--s3)*var(--ratio));
	--s5: calc(var(--s4)*var(--ratio));
	--s6: calc(var(--s5)*var(--ratio));
	--s7: calc(var(--s6)*var(--ratio));
	--s8: calc(var(--s7)*var(--ratio));
	--s9: calc(var(--s8)*var(--ratio));
	--s10: calc(var(--s9)*var(--ratio))
}
.page-entry {
	overflow: hidden;
	min-width: 1200px;
	margin-bottom: 126px
}
.page-entry .hidden {
	width: 1px;
	height: 1px;
	position: absolute;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px)
}
.page-entry .text-indent {
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em
}
.page-entry {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.1428571424rem;
	line-height: 1.6;
	letter-spacing: .05em;
	color: #656565;
	-webkit-text-size-adjust: none;
    padding-bottom: var(--s0);
}
.page-entry .c-link {
    background: #ff896d;
    background: linear-gradient(90deg,rgba(255, 137, 109, 1) 0%, rgba(255, 85, 102, 1) 100%);
    border-radius: 10px;
	width: 500px;
	height: 80px;
	margin-inline: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-weight: 500;
	box-shadow: 0 3px 6.75px 0.25px rgba(57, 56, 54, .2);
    position: relative;
    font-family: "Noto Serif JP", serif;
    font-size: 1.7142857136rem;
    letter-spacing: .1em;
}
.page-entry .c-link:after {
    display: block;
    content: "";
    background: url(/lp/madeinjapan/25ss/images/ico-arw-right.png) 50% 50% / cover no-repeat;
    width: 16.5px;
    height: 16.5px;
    position: absolute;
    right: 30px;
}
.page-entry .c-link:hover{
	opacity: 0.9;
	/*position:relative;*/
	transform: translate3d(0, 5px, 0);
	transition: .3s;
}
.page-entry .c-link__area {
    align-items: flex-start;
    padding-block-start: 40px;
}
.page-entry .mv {
	background-color: #fffefd;
}
.page-entry .mv img {
	width: 2000px;
	height: 550px;
	object-fit: cover;
	object-position: 50% 50%
}
.page-entry .intro {
	background: #faf7f4;
	background: linear-gradient(0deg,rgba(250, 247, 244, 1) 0%, rgba(255, 254, 253, 1) 100%);
	padding-block: var(--s4) var(--s8);
    position: relative;
}
.page-entry .lead{
    background: url(/lp/madeinjapan/25ss/images/bg-lead.png) 50% 50% / cover no-repeat;
	width: 650px;
	height: 315px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page-entry .lead__text {
    text-align: center;
    color: #745a5a;
    line-height: 2.8;
}
.page-entry .nav {
    margin-block-start: var(--s5);
}
.page-entry .nav__ttl {
    font-family: "Noto Serif JP", serif;
	font-size: 2.142857142rem;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	letter-spacing: .2em;
    color: #745a5a;
}
.page-entry .nav__ttl-label {
    font-family: "Cormorant Infant", serif;
	font-size: 1.0771428568rem;
	font-weight: 700;
	display: block;
	letter-spacing: .2em;
    color: #bd9653;
}
.page-entry .nav__ttl-copy {
	font-size: 1.2857142852rem;
    display: block;
}
.page-entry .nav__note {
	font-size: 0.7571428568rem;
    color: #939393;
    text-align: center;
    margin-top: 0.5rem;
    letter-spacing: 0.01em;
}
.page-entry .nav__btn-list {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(5, 195px);
    margin-block-start: var(--s2);
    text-align: center;
    justify-content: center;    
}
.page-entry .nav__btn-item a {
    background: #fff;
    position: relative;
    display: grid;
    text-align: center;
    justify-content: center;
    border: 1px #bd9653 solid;
    border-radius: 10px;
    height: 9.6rem;
    padding: 1.2rem 0 2.5rem;
    letter-spacing: .1em;
    box-shadow: 0 3px 6.75px 0.25px rgba(57, 56, 54, .2);
}
.page-entry .nav__btn-item a:after {
    display: block;
    content: "";
    background: url(/lp/madeinjapan/25ss/images/ico-arw-down.png) 50% 50% / cover no-repeat;
    width: 16.5px;
    height: 16.5px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0.8rem;
}
.page-entry .nav__btn-item a:hover{
	opacity: 0.9;
	/*position:relative;*/
	transform: translate3d(0, 5px, 0);
	transition: .3s;
}
.page-entry .nav__btn-item-copy {
    font-size: .9571428568rem;
    font-weight: 500;
    color: #656565;
}
.page-entry .nav__btn-item-en {
    font-family: "Cormorant Infant", serif;
    font-size: 1.8576rem;
    font-weight: 700;
    color: #745a5a;
}
.page-entry .nav__btn-item-jp {
    font-family: "Noto Serif JP", serif;
    font-size: 1.580571428rem;
    font-weight: 600;
    color: #745a5a;
}
.page-entry .brand {
	background: #faf7f4;
	background: linear-gradient(0deg,rgba(250, 247, 244, 1) 0%, rgba(255, 254, 253, 1) 100%);
	padding-block: var(--s1) var(--s8);
    position: relative;
}
.page-entry .brand__ttl {
    font-family: "Noto Serif JP", serif;
	font-size: 1.642857142rem;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	letter-spacing: .2em;
    color: #745a5a;
}
.page-entry .brand__ttl-label {
    font-family: "Cormorant Infant", serif;
	font-size: 1.0771428568rem;
	font-weight: 700;
	display: block;
	letter-spacing: .2em;
    color: #bd9653;
}
.page-entry .brand__contents {
    background-image: url(/lp/madeinjapan/25ss/images/bg-brand-left.png), url(/lp/madeinjapan/25ss/images/bg-brand-right.png);
    background-repeat: no-repeat;
    background-position: calc(50% - 450px) 350px, calc(50% + 428px) 120px;
    background-size: 380px 230px, 500px 275px;    
    
}
.page-entry .brand__contents-main {
    width: 1000px;
    margin: auto;
}
.page-entry .brand__contents-text {
    text-align: center;
    font-size: 1.2857142852rem;
    line-height: 2.8;
    margin-block: var(--s4) var(--s4);

}
.page-entry .brand__contents-text span {
    font-weight: 600;
    color: #fff;
    background: #debb7e;
    padding: 0 0.2rem 0.2rem 0.2rem;
    margin: 0 0.2rem;
}
.page-entry .brand__contents-point {
    width: 650px;
    margin: auto;
    background: #fff;
    border-radius: 25px;
    filter:drop-shadow(2px 0px 6px #f2e5d8);
    padding-block: var(--s3) var(--s3);
    margin-bottom: var(--s4);
}
.page-entry .brand__contents-point-item {
    display: grid;
    gap: 44px;
    grid-template-columns: repeat(3, 134px);
    margin-block-start: var(--s2);
    text-align: center;
    justify-content: center;    
}
.page-entry .brand__contents-point-item-text {
    text-align: center;
    font-size: 1.322857142rem;
    font-weight: 600;
    color: #745a5a;
    margin-block-start: var(--s0);
}
.page-entry .brand__contents-series-item {
    display: grid;
    gap: 45px;
    grid-template-columns: repeat(2, 450px);
    margin-block-start: 2.0rem;
    text-align: center;
    justify-content: center;    
}
.page-entry .brand__contents-series-item-img {
    position: relative;
}
.page-entry .brand__contents-series-item-img .icon-baloon {
    position: absolute;
    width: 234px;
    margin: auto;
    left: 0;
    right: 0;
    top: -1.9rem
}
.page-entry .brand__contents-series-item-btn {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(3, 140px);
    margin-block-start: var(--s2);
    text-align: center;
    justify-content: center;    
}
.page-entry .brand__contents-series-item-btn a {
    background: #fff;
    border: 1px #539bbd solid;
    border-radius: 7px;
    position: relative;
    color: #745a5a;
    box-shadow: 0 3px 6.75px 0.25px rgba(57, 56, 54, .2);
    width: 100%;
    padding: 0.8rem;
}
.page-entry .brand__contents-series-item-btn a:after {
    content: '\EA03';
    font-family: iconfont, sans-serif;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -.5em;
}
.page-entry .brand__contents-series-item-btn .mens a {
    border: 1px #539bbd solid;
}
.page-entry .brand__contents-series-item-btn .ladies a {
    border: 1px #d26f7d solid;
}
.page-entry .brand__contents-series-item-btn .kids a {
    border: 1px #d1ab36 solid;
}
.page-entry .brand__note {
	font-size: 0.7571428568rem;
    color: #939393;
    text-align: center;
    margin-top: 0.5rem;
    letter-spacing: 0.01em;
}
.page-entry .brand #sabrina {
    margin-block-start: var(--s7);
}
.page-entry .brand #kaitekikobo,.page-entry .brand #sabrina {
    background: none;
}
.page-entry .brand #kaitekikobo .c-link__area,.page-entry .brand #sabrina .c-link__area,.page-entry .brand #kireilabo .c-link__area,.page-entry .brand #bodywild .c-link__area {
    padding-block-start: 0;
}
.page-entry .brand #kaitekikobo .c-link,.page-entry .brand #sabrina .c-link,.page-entry .brand #kireilabo .c-link,.page-entry .brand #bodywild .c-link,.page-entry .brand #thegunze .c-link {
    background: #fff;
    border-radius: 10px;
	width: 500px;
	height: 80px;
	margin-inline: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px #bd9653 solid;
	color: #745a5a;
	font-weight: 500;
	box-shadow: 0 3px 6.75px 0.25px rgba(57, 56, 54, .2);
    position: relative;
    font-family: "Noto Serif JP", serif;
    font-size: 1.7142857136rem;
    letter-spacing: .1em;
}
.page-entry .brand #kaitekikobo .c-link:after,.page-entry .brand #sabrina .c-link:after,.page-entry .brand #kireilabo .c-link:after,.page-entry .brand #bodywild .c-link:after,.page-entry .brand #thegunze .c-link:after {
    display: block;
    content: "";
    background: url(/lp/madeinjapan/25ss/images/ico-arw-right_g.png) 50% 50% / cover no-repeat;
    width: 16.5px;
    height: 16.5px;
    position: absolute;
    right: 30px;
}
.page-entry .map {
	background: #fffefd;
	padding-block: 0 var(--s5);
    position: relative;
}
.page-entry .map__ttl {
    font-family: "Noto Serif JP", serif;
	font-size: 2.142857142rem;
	font-weight: 600;
	line-height: 0.8;
	text-align: center;
	letter-spacing: .2em;
    color: #745a5a;
}
.page-entry .map__ttl-label img {
    width: 121px;
	display: block;
    margin: auto;
}
.page-entry .map__text {
    text-align: center;
    font-size: 1.2857142852rem;
	margin-block: var(--s3) var(--s3);
}
.page-entry .map__contents {
    width: 1145px;
	margin: 0 auto var(--s3);
    position: relative;
}
.page-entry .map__contents-list1 {
    width: 29%;
    top: 5.75%;
    left: 5.75%;
    position: absolute
}
.page-entry .map__contents-list2 {
    width: 29%;
    bottom: 5.35%;
    left: 5.75%;
    position: absolute
}
.page-entry .map__contents-list3 {
    width: 29%;
    top: 19.85%;
    right: 5.75%;
    position: absolute
}
.page-entry .map__contents-list4 {
    width: 29%;
    bottom: 5.35%;
    right: 5.75%;
    position: absolute
}
.page-entry .map__contents-list5 {
    width: 29%;
    bottom: 5.35%;
    margin: auto;
    left: 0;
    right: 0;
    position: absolute
}
.page-entry .all-item .c-link__area {
    padding-block-start: 0;
}
.page-entry .wave {
    position: relative;
}
.page-entry .img-wave {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}
.page-entry .img-wave img {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: auto;
}
.page-entry h1, .page-entry h2, .page-entry h3, .page-entry h4, .page-entry h5, .page-entry h6 {
	line-height: 1.4;
	color: #745a5a
}
.page-entry h1 {
	font-weight: 400;
	max-width: none;
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0
}
.page-entry h2 {
	font-weight: 400;
	margin: 0;
	padding: 0;
	color: #745a5a;
	border-bottom: 0
}
.page-entry h3 {
	font-weight: 400;
	margin: 0;
	padding: 0;
	background: transparent
}
.page-entry sup {
	font-size: .75em;
	vertical-align: baseline;
}
.page-entry a {
	color: #745a5a
}
.page-entry em {
	font-style: normal
}
.page-entry strong, .page-entry em {
	font-weight: 700
}
.page-entry ol {
	list-style: none
}
.page-entry img {
	width: auto;
	max-width: 100%;
	height: auto
}
.page-entry button {
	border: 0;
	outline: 0;
	background: transparent
}
@media print, screen and (min-width:768px) {
	.page-entry .sp {
		display: none
	}
}
@media screen and (max-width:767px) {
	.page-entry .pc {
		display: none
	}
}